.page-content {
  padding: 60px 0;
  @include media-breakpoint-up(md) {
    padding: 80px 0;
  }
  @include media-breakpoint-up(lg) {
    padding: 100px 0;
  }
}

.banner-text {
  @include media-breakpoint-down(sm) {
    text-align: center;
  }
  p {
    color: $body-color;
    font-weight: 500;
    @include media-breakpoint-up(lg) {
      width: 80%;
    }
  }
}

.page-text {
  p {
    margin: 2rem 0;
  }
  ul {
    margin: 2rem 0;
    > li {
      margin-bottom: 25px;
      > span {
        color: $text-color;
      }
    }
  }
}

.page-image {
  > img {
    display: block;
    max-width: 100%;
  }
}

ul.icon-text-list {
  > li {
    @include flexbox();
    @include align-items();
    > i {
      @include flex-basis(64px);
    }
    > span {
      @include flex-basis(calc(100% - 64px));
      padding-left: 28px;
    }
  }
}

ul.check-list {
  > li {
    position: relative;
    color: $text-color;
    padding-left: 46px;
    &:before {
      content: '';
      position: absolute;
      top: 50%;
      left: 0;
      display: inline-block;
      width: 26px;
      height: 26px;
      background: url("../../assets/images/icon/check-box.svg") no-repeat center center / 100% auto;
      @include translate(0, -50%);
    }
  }
}

.background-blue {
  background: #F3F8FC;
}

.row-50 {
  margin-right: -25px;
  margin-left: -25px;
  > .col, > [class*="col-"] {
    padding-right: 25px;
    padding-left: 25px;
  }
}

.row-20 {
  margin-right: -10px;
  margin-left: -10px;
  > .col, > [class*="col-"] {
    padding-right: 10px;
    padding-left: 10px;
  }
}

.divider {
  width: 100%;
  height: 1px;
  background: #E0E0E0;
  margin: 50px 0;
}

.gap-50 {
  height: 50px;
}